.headerHome .container-fluid,
.innovation .container-fluid,
.pageRelated .container-fluid {
  max-width: 1600px !important;
  margin: auto;
}
h1 {
  font-family: CIBFontSans-Bold;
}
h2 {
  font-family: CIBFontSans-Bold;
  color: #292929;
}
h3 {
  font-family: CIBFontSans-Bold;
}
h4 {
  font-family: CIBFontSans-Bold;
}
h5 {
  font-family: CIBFontSans-Bold;
}
h6 {
  font-family: CIBFontSans-Bold;
}
p {
  font-family: Open Sans;
}
.row:after,
.row:before {
  display: none !important;
}
.btn {
  border-radius: 50px;
  padding: 8.5px 13.5px;
  color: #292929;
  font-family: Open Sans;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: -0.38px;
  text-align: center;
  text-decoration: none !important;
  text-transform: uppercase;
}
.btn:hover {
  box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.14), 0 0px 8px 0 rgba(0, 0, 0, 0.11);
}
.btn-white {
  background-color: #ffffff;
}
.btn-yellow {
  background-color: #fdda24;
}
.btn-transparent {
  background-color: transparent;
  border: 1px solid #292929;
}
h1 {
  font-family: CIBFontSans-Bold;
}
h2 {
  font-family: CIBFontSans-Bold;
  color: #292929;
}
h3 {
  font-family: CIBFontSans-Bold;
}
h4 {
  font-family: CIBFontSans-Bold;
}
h5 {
  font-family: CIBFontSans-Bold;
}
h6 {
  font-family: CIBFontSans-Bold;
}
p {
  font-family: Open Sans;
}
.row:after,
.row:before {
  display: none !important;
}
.btn {
  border-radius: 50px;
  padding: 8.5px 13.5px;
  color: #292929;
  font-family: Open Sans;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: -0.38px;
  text-align: center;
  text-decoration: none !important;
  text-transform: uppercase;
}
.btn:hover {
  box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.14), 0 0px 8px 0 rgba(0, 0, 0, 0.11);
}
.btn-white {
  background-color: #ffffff;
}
.btn-yellow {
  background-color: #fdda24;
}
.btn-transparent {
  background-color: transparent;
  border: 1px solid #292929;
}
.headerHome {
  background-color: #f4f4f4;
}
@media (min-width: 1360px) {
  .headerHome .text-banner {
    width: 69%;
  }
}
.headerHome .text-banner h1 {
  font-size: 40px;
  line-height: 40px;
  letter-spacing: -0.6px;
}
.headerHome .text-banner p {
  font-size: 14px;
  line-height: 18px;
  letter-spacing: -0.2px;
}
@media (max-width: 769px) {
  .headerHome .text-banner {
    margin-bottom: 3rem;
  }
  .headerHome .text-banner h1 {
    font-size: 32px;
    line-height: 32px;
    letter-spacing: -0.6px;
  }
  .headerHome .text-banner p {
    font-size: 12px;
    line-height: 16px;
    letter-spacing: -0.171429px;
  }
}
h1 {
  font-family: CIBFontSans-Bold;
}
h2 {
  font-family: CIBFontSans-Bold;
  color: #292929;
}
h3 {
  font-family: CIBFontSans-Bold;
}
h4 {
  font-family: CIBFontSans-Bold;
}
h5 {
  font-family: CIBFontSans-Bold;
}
h6 {
  font-family: CIBFontSans-Bold;
}
p {
  font-family: Open Sans;
}
.row:after,
.row:before {
  display: none !important;
}
.btn {
  border-radius: 50px;
  padding: 8.5px 13.5px;
  color: #292929;
  font-family: Open Sans;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: -0.38px;
  text-align: center;
  text-decoration: none !important;
  text-transform: uppercase;
}
.btn:hover {
  box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.14), 0 0px 8px 0 rgba(0, 0, 0, 0.11);
}
.btn-white {
  background-color: #ffffff;
}
.btn-yellow {
  background-color: #fdda24;
}
.btn-transparent {
  background-color: transparent;
  border: 1px solid #292929;
}
.innovation .articleAbout {
  border: 1px solid #f4f4f4;
  background-color: #f4f4f4;
}
@media (min-width: 1360px) {
  .innovation .articleAbout {
    padding: 0;
  }
}
.innovation .articleAbout .infoArticle {
  width: 95%;
  padding: 1rem;
}
.innovation .articleAbout .infoArticle .cartegory p {
  font-size: 14px;
  line-height: 18px;
  letter-spacing: -0.2px;
}
.innovation .articleAbout .infoArticle .titleArticle {
  min-height: 7rem;
}
.innovation .articleAbout .infoArticle .titleArticle a:hover {
  color: #000000;
}
.innovation .articleAbout .infoArticle .titleArticle h3 {
  color: #000000;
  font-size: 24px;
  line-height: 26px;
  letter-spacing: -0.45px;
}
@media (max-width: 769px) {
  .innovation .articleAbout .infoArticle .titleArticle h3 {
    font-size: 20px;
    line-height: 24px;
    letter-spacing: -0.375px;
  }
}
.innovation .articleAbout .infoArticle .description {
  min-height: 5rem;
}
.innovation .articleAbout .infoArticle .description p {
  font-size: 14px;
  line-height: 18px;
  letter-spacing: -0.2px;
}
.innovation .articleAbout .readMore {
  position: absolute;
  bottom: 0;
  right: 0;
}
.innovation .articleAbout .readMore a {
  background-color: #2c2a29;
  display: block;
  height: 28px;
  width: 28px;
  text-align: center;
}
.innovation .articleAbout .readMore a:hover {
  opacity: 0.5;
}
.readMore svg {
  position: relative;
  bottom: 0.1rem;
}
h1 {
  font-family: CIBFontSans-Bold;
}
h2 {
  font-family: CIBFontSans-Bold;
  color: #292929;
}
h3 {
  font-family: CIBFontSans-Bold;
}
h4 {
  font-family: CIBFontSans-Bold;
}
h5 {
  font-family: CIBFontSans-Bold;
}
h6 {
  font-family: CIBFontSans-Bold;
}
p {
  font-family: Open Sans;
}
.row:after,
.row:before {
  display: none !important;
}
.btn {
  border-radius: 50px;
  padding: 8.5px 13.5px;
  color: #292929;
  font-family: Open Sans;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: -0.38px;
  text-align: center;
  text-decoration: none !important;
  text-transform: uppercase;
}
.btn:hover {
  box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.14), 0 0px 8px 0 rgba(0, 0, 0, 0.11);
}
.btn-white {
  background-color: #ffffff;
}
.btn-yellow {
  background-color: #fdda24;
}
.btn-transparent {
  background-color: transparent;
  border: 1px solid #292929;
}
.pageRelated .cont-info {
  background-color: #fdda24;
}
@media (max-width: 769px) {
  .pageRelated .cont-info {
    padding-top: 1rem;
    padding-bottom: 3rem;
  }
}
@media (min-width: 1360px) {
  .pageRelated .text-section {
    width: 80%;
  }
}
.pageRelated h2 {
  font-size: 32px;
  line-height: 32px;
  letter-spacing: -0.6px;
  margin-bottom: 1rem;
}
.pageRelated p {
  font-size: 14px;
  line-height: 18px;
  letter-spacing: -0.2px;
  margin-bottom: 2rem;
}
@media (max-width: 769px) {
  .pageRelated .text-section {
    width: 90%;
  }
  .pageRelated h2 {
    font-size: 28px;
    line-height: 30px;
    letter-spacing: -0.45px;
  }
  .pageRelated p {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.2px;
  }
}
h1 {
  font-family: CIBFontSans-Bold;
}
h2 {
  font-family: CIBFontSans-Bold;
  color: #292929;
}
h3 {
  font-family: CIBFontSans-Bold;
}
h4 {
  font-family: CIBFontSans-Bold;
}
h5 {
  font-family: CIBFontSans-Bold;
}
h6 {
  font-family: CIBFontSans-Bold;
}
p {
  font-family: Open Sans;
}
.row:after,
.row:before {
  display: none !important;
}
.btn {
  border-radius: 50px;
  padding: 8.5px 13.5px;
  color: #292929;
  font-family: Open Sans;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: -0.38px;
  text-align: center;
  text-decoration: none !important;
  text-transform: uppercase;
}
.btn:hover {
  box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.14), 0 0px 8px 0 rgba(0, 0, 0, 0.11);
}
.btn-white {
  background-color: #ffffff;
}
.btn-yellow {
  background-color: #fdda24;
}
.btn-transparent {
  background-color: transparent;
  border: 1px solid #292929;
}
.contactUs {
  background-color: #ffffff;
}
.contactUs .buttons-contact {
  text-align: center;
}
@media (max-width: 769px) {
  .contactUs .buttons-contact {
    text-align: left;
  }
}
@media (max-width: 769px) {
  .contactUs .icon-text {
    padding: 1rem;
  }
}
.contactUs .icon-text a {
  text-decoration: none;
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  cursor: pointer;
}
.contactUs .icon-text .image-icon {
  height: 36px;
  width: 36px;
  margin: 15px auto;
}
.contactUs .icon-text .description-text h6 {
  color: #292929;
  font-size: 18px;
  line-height: 20px;
  letter-spacing: -0.3px;
}
.contactUs .icon-text .description-text p {
  font-size: 12px;
  line-height: 16px;
  letter-spacing: -0.171429px;
}
@media (max-width: 769px) {
  .contactUs .icon-text {
    display: flex;
  }
  .contactUs .icon-text .image-icon {
    margin: 0px 10px;
  }
}
a.btn.btn-yellow:focus,
a.btn.btn-transparent:focus {
  color: #000;
}

/*MODAL*/

.modal-header {
  border-bottom: none !important;
}

.container.modal-content.mt-5,
.modal-content {
  background-color: #ffc902;
}
.modal-content {
  border: none;
}

.card-body h1 {
  text-align: center;
}

.card-body p {
  font-size: 25px;
  margin-top: 30px;
}

.card-body ul {
    list-style-type: none;
    font-size: 23px;
    text-align: center;
}
.card-body li {
display: inline;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 100% !important;
    margin: 30px auto;
  }
}
.linkWeb {
  background-color: #292929;
  border-radius: 50px;
  padding: 20px;
  color: #fff;
  font-family: Open Sans;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: -0.38px;
  text-align: center;
  text-decoration: none !important;
}
.modal-header .close{
    font-size: 50px;
}
.botonAcercade{
text-align: center;
}